<?php

$currentPageID = CONST_RESUME_PAGE_ID;

$profileResumeTitle = get_field('profile_resume_heading',$currentPageID);;

?>

<!-- Resume Subpage -->
<section data-id="resume" class="animated-section">
    <div class="section-content">
        <div class="page-title">
            <?php 
                $tempArray = explode(",",$profileResumeTitle);
                if(sizeof($tempArray) > 1 ){
            ?>
                    <h32><?php echo($tempArray[0]); ?> <span><?php echo($tempArray[1]); ?></span></h2>
            <?php
                }
                else{
            ?>
                    <h2><?php echo($tempArray[0]); ?></h2>
            <?php
                }
            ?>
        </div>
        <?php

            get_template_part('template-parts/components/profile-resume-details');
            get_template_part('template-parts/components/profile-resume-certificates');

        ?>
    </div>
</section>
<!-- End of Resume Subpage -->